Bug 12997 - beta2 text install fails under vmware
Summary: beta2 text install fails under vmware
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-24 20:01 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-26 14:36:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-06-24 20:01:33 UTC
Running vmware 2.0.1 under rhl 6.2 with 2.2.16-3 kernel --

Trying to install fails during text install (gui fails, reported as 12042).

Text install boots kernel and (after a very long wait) brings up the
panels.  The virtual partition is recongnized as un-initialized and install
asks if it should initialize.  Selected OK.  Install fails .. "signal 11"
... no other error messages.

This install worked under beta1.

Gene

Comment 1 Michael Fulbright 2000-07-27 18:02:08 UTC
We currently do not support vmware as a platform.


Note You need to log in before you can comment on or make changes to this bug.